/* Design by miscelaneo.net - Betty Organero */

/**
 * Table of Contents:
 *  0. GENERAL
 *  1. HEADER
 *  2. SLIDES HOME
 *  2. MENU / LANGUAGE / INFOLINE
 *  4.



**/

/************************************  0. GENERAL
*********************************************/
a{
  transition: all .2s ease-in-out;
}
a img {
  transition: all .2s ease-in-out;
  opacity: 1;
}
a img:hover{
  opacity: .7;
}
.no-padding .col{
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.padding-footerlogo{
  padding: 11%;
}
.relative{
  position: relative;
}

.search{
  margin-bottom: 90px;
}

.margin-bottom{
  margin-bottom: 30px !important;
}
.margin-right{
  margin-right: 30px !important;
}

.margin-top{
  margin-top: 50px;
}

.margin-left{
  margin-left: 40px !important;
}
.row.no-padding .col{
  padding: 0 !important;
}
/*
.item-page{
  margin-bottom: 20%;
}*/

ul.collection li{
  list-style-type: none !important;
  list-style-position: outside !important;
  text-indent: 0 !important;
}



.bkg-blue-rgba{
  background-color: rgba(20, 104, 150, 0.7);
}
.bkg-blue-rgba ul li{
  list-style: square !important;
  list-style-position: inside !important;
  text-indent: -1em;
  padding-left: 1em;
}

.padding{
  padding: 1em;
}

div.video-container.bpoit{
  height: 650px;
}
span.badge.searchresoult{
  float:none;
  margin-left: 5px;
  margin-right: 5px;
}
.border-top{
  border-top: 1px solid #e4e4e4;
}

span.numbering{
  display: inline-block;
  position: relative;
  overflow: hidden;
  width: 36px;
  height: 36px;
  line-height: 32px;
  padding: 0;
  background-color: #fff;
  border: 2px solid #C0392B;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  vertical-align: middle;
  font-size: 80%;
  margin-right: 10px;
  margin-top: -5px;
}

.cardsector{
  height: 250px;
}
.heightsize,
.heightsize img{
  height: 140px;
}
.heightsize img[class]{
  width: 100%;
}
.object-fit{
  object-fit: cover;
}
/*************** 0. SEARCH, RESOULT AND MODULE
*********************************************/
.search-results dt{
  color: #c0392b;
  font-weight: 700;
}
.searchresoultslist{
  padding:20px;
}
.searchresoultslist:nth-child(even) {
  background: rgba(228, 228, 228, .4);
}
span.highlight{
  background: rgba(187, 222, 251, .5);
  color: #000;
  padding: 2px 6px;
}






/******************* 0. BUSINESS OPPORTUNITIES
*********************************************/

.content-show{
  margin-left: -15px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  color: #c0392b;
  border-right: 100px solid transparent;
  border-bottom: 200px solid #fff;
}
.content-text{
  width: 100%;
  padding: 15px 10px 15px 40px;

}
.content-show h4,
.content-show h6,
.content-show a{
  color: #c0392b;
}
.content-show h4{
  font-weight: 700 !important;
}
.content-show h6{
  font-weight: 300 !important;
  line-height: 1.5 !important;
}
.tourisme, .apparel, .bpo, .renew-energy, .agribu, .cfiservices {
  height: 600px;
}
.renew-energy{
  background-image: url('../../../images/solar-images.jpg');
  background-repeat: no-repeat;
  background-size:cover;
  position: relative;
  max-height: 400px;
}

.bpo{
  background-image: url('../images/bpo.jpg');
  background-repeat: no-repeat;
  background-size:cover;
  position: relative;
  max-height: 400px;
}

.tourisme{
  background-image: url('../images/tourism.jpg');
  background-repeat: no-repeat;
  background-size:cover;
  position: relative;
  max-height: 400px;
}
.agribu{
  background-image: url('../../../images/A3_3.jpg');
  background-repeat: no-repeat;
  background-size:cover;
  position: relative;
  max-height: 400px;
}
.apparel{
  background-image: url('../images/apparel.jpg');
  background-repeat: no-repeat;
  background-size:cover;
  position: relative;
  max-height: 400px;
}

/******************************* 0. BOXES HOME
*********************************************/
.boxes-home a,
.boxes-home h4,
.boxes-home h3{
  color: #fff;
  font-weight: 300;
}

.cardcontent-padding{
  font-weight: 400 !important;
}

.opendata{
  padding: 40px !important;
}



/***************************** 0. CFI Services
*********************************************/
.cfiservices{
  background-image: url('../../../images/615899920.jpg');
  background-repeat: no-repeat;
  background-size:cover;
  position: relative;
  max-height: 400px;
}
/************************************** 0. MAP
*********************************************/

        .mapael .map {
            position: relative;
        }

        .mapael .mapTooltip {
            position: absolute;
            background-color: #d14233;
            opacity: 0.90;
            filter: alpha(opacity=90);
            padding: 15px 25px;
            z-index: 1000;
            max-width: 200px;
            display: none;
            color: #fff;
        }
        .mapTooltip h4{
          color: #fff;
          text-transform:uppercase;
        }
        .mapTooltip h5{
          color: #464646;
          margin: 10px 0 2px 0 !important;
        }


        .mapael .zoomButton {
            background-color: #fff;
            border: 1px solid #ccc;
            color: #000;
            width: 20px;
            height: 20px;
            line-height: 15px;
            text-align: center;
            border-radius: 2px;
            cursor: pointer;
            position: absolute;
            top: 0px;
            font-weight: bold;
            left: 0px;

            -webkit-user-select: none;
            -khtml-user-select : none;
            -moz-user-select: none;
            -o-user-select : none;
            user-select: none;

            -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
            -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
            box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
        }
        /* Reset Zoom button first */
        .mapael .zoomReset {
            top: 10px;
        }

        /* Then Zoom In button */
        .mapael .zoomIn {
            top: 30px;
        }

        /* Then Zoom Out button */
        .mapael .zoomOut {
            top: 50px;
        }



/*********************************** 0. Library
*********************************************/
        .grids {
          max-width: 100%;
        }

        .grid-sizer{
          width: 100px;
        }

        /* clearfix */
        .grids:after {
          content: '';
          display: block;
          clear: both;
        }

        /* ---- grid-item ---- */

        .grid-items {
        float: left;
          /* vertical gutter */
          margin-bottom: 25px;

        }

        /*
        .grid-items .card{
          min-height: 310px;
        }*/

/********************************* 0. Contact
*********************************************/

.sweet-overlay{
  background: #000 !important;
  opacity: 0.5 !important;
}
.sweet-alert{
  font-family: 'Lato', sans-serif !important;
}
.sweet-alert button{
  border: none;
  border-radius: 2px;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  padding: 0 2rem;
  font-weight: 400;
  text-transform: none;
  vertical-align: middle;
  -webkit-tap-highlight-color: transparent;
  transition: all .2s ease-in-out;
  box-shadow: none !important;
}

.sa-confirm-button-container .confirm{
  background-color: #d14233 !important;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2) !important;
}
/*********************************** 0. FOOTER

.top-footer{
  -moz-transform: skew(0deg, 5deg);
  -webkit-transform: skew(0deg, 5deg);
  -o-transform: skew(0deg, 5deg);
  -ms-transform: skew(0deg, 5deg);
  transform: skew(0deg, 5deg);
  margin-top:-65px;
  height:255px;
  position: absolute;
  z-index: -1;
}
footer{
  color: #fff !important;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
}
footer .row{
  margin-bottom: 0 !important;
}

.footer-social-name li{
  display: inline-block;
  margin-right: 10px;
  text-align: left;
}
.footer-menu li{
  padding: 7px;
}
.footer-menu li:hover, .footer-menu li.current.active{
  background: #c0392b;
}
.footer-menu a {
  color: #fff;
  text-transform: capitalize;
}

.footer-menu a:hover {
  color: #fff;
}

.footer-faqs{
  line-height: 1.5;
  margin-bottom: 20px;
}

.footer-faqs h3{
  line-height: 1.8;
}
.footer-logo-cfi{
  position: absolute;
  left: 30px !important;
  padding-bottom: 11px !important;
}

*********************************************/
